# Pto template

From PanoTools.org Wiki

Pto_template can apply a template to a Hugin .pto project files.

The general use is:

       pto_template [--output=output.pto] --template=template.pto input.pto

- --template=template.pto Specify the template file. This switch is required.
- -o|--output output.pto Output a pto file with the given filename. If not given it will append "_template" to the input filename.
- -h | --help Display help.

Retrieved from "https://wiki.panotools.org/index.php?title=Pto_template&oldid=15428"